<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XXX</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XXX</h1>

    <h1>Que trata del gracioso artificio y orden que se tuvo en sacar
    a nuestro enamorado caballero de la asperísima penitencia en que se había
    puesto</h1>

    <p>No hubo bien acabado el cura, cuando Sancho dijo:</p>

    <p>—Pues mía fe, señor licenciado, el que hizo esa fazaña fue mi amo, y no porque yo no le dije antes y le avisé que mirase lo que hacía, y que era pecado darles libertad, porque todos iban allí por grandísimos bellacos. — ¡Majadero! —dijo a esta sazón
    don Quijote—, a los caballeros andantes no les toca ni atañe averiguar si los afligidos, encadenados y opresos que encuentran por los caminos van de aquella manera, o están en aquella angustia, por sus culpas o por sus gracias; sólo le toca ayudarles
    como a menesterosos, poniendo los ojos en sus penas y no en sus bellaquerías. Yo topé un rosario y sarta de gente mohína y desdichada, y hice con ellos lo que mi religión me pide, y lo demás allá se avenga; y a quien mal le ha parecido, salvo
    la santa dignidad del señor licenciado y su honrada persona, digo que sabe poco de achaque de caballería, y que miente como un hideputa y mal nacido; y esto le haré conocer con mi espada, donde más largamente se contiene.</p>

    <p>Y esto dijo afirmándose en los estribos y calándose el morrión; porque la bacía de barbero, que a su cuenta era el yelmo de Mambrino, llevaba colgado del arzón delantero, hasta adobarla del mal tratamiento que la hicieron los galeotes.
    </p>

    <p>Dorotea, que era discreta y de gran donaire, como quien ya sabía el menguado humor de don Quijote y que todos hacían burla dél, sino Sancho Panza, no quiso ser para menos, y, viéndole tan enojado, le dijo: — Señor caballero, miémbresele a la vuestra
    merced el don que me tiene prometido, y que, conforme a él, no puede entremeterse en otra aventura, por urgente que sea; sosiegue vuestra merced el pecho, que si el señor licenciado supiera que por ese invicto brazo habían sido librados los galeotes,
    él se diera tres puntos en la boca, y aun se mordiera tres veces la lengua, antes que haber dicho palabra que en despecho de vuestra merced redundara.
    </p>

    <p>—Eso juro yo bien —dijo el cura—, y aun me hubiera quitado un bigote. — Yo callaré, señora mía —dijo don Quijote—, y reprimiré la justa cólera que ya en mi pecho se había levantado, y iré quieto y pacífico hasta tanto que os cumpla el don prometido;
    pero, en pago deste buen deseo, os suplico me digáis, si no se os hace de mal, cuál es la vuestra cuita y cuántas, quiénes y cuáles son las personas de quien os tengo de dar debida, satisfecha y entera venganza.</p>

    <p>—Eso haré yo de gana —respondió Dorotea—, si es que no os enfadan oír lástimas y desgracias.</p>

    <p>—No enfadará, señora mía —respondió don Quijote.</p>

    <p>A lo que respondió Dorotea:</p>

    <p>—Pues así es, esténme vuestras mercedes atentos.</p>

    <p>No hubo ella dicho esto, cuando Cardenio y el barbero se le pusieron al lado, deseosos de ver cómo fingía su historia la discreta Dorotea; y lo mismo hizo Sancho, que tan engañado iba con ella como su amo. Y ella, después de haberse puesto bien en
    la silla y prevenídose con toser y hacer otros ademanes, con mucho donaire, comenzó a decir desta manera: — «Primeramente, quiero que vuestras mercedes sepan, señores míos, que a mí me llaman...»</p>

    <p>Y detúvose aquí un poco, porque se le olvidó el nombre que el cura le había puesto; pero él acudió al remedio, porque entendió en lo que reparaba, y dijo:
    </p>

    <p>—No es maravilla, señora mía, que la vuestra grandeza se turbe y empache contando sus desventuras, que ellas suelen ser tales, que muchas veces quitan la memoria a los que maltratan, de tal manera que aun de sus mesmos nombres no se les acuerda,
    como han hecho con vuestra gran señoría, que se ha olvidado que se llama la princesa Micomicona, legítima heredera del gran reino Micomicón; y con este apuntamiento puede la vuestra grandeza reducir ahora fácilmente a su lastimada memoria todo
    aquello que contar quisiere. — Así es la verdad —respondió la doncella—, y desde aquí adelante creo que no será menester apuntarme nada, que yo saldré a buen puerto con mi verdadera historia. «La cual es que el rey mi padre, que se llama Tinacrio
    el Sabidor, fue muy docto en esto que llaman el arte mágica, y alcanzó por su ciencia que mi madre, que se llamaba la reina Jaramilla, había de morir primero que él, y que de allí a poco tiempo él también había de pasar desta vida y yo había de
    quedar huérfana de padre y madre. Pero decía él que no le fatigaba tanto esto cuanto le ponía en confusión saber, por cosa muy cierta, que un descomunal gigante, señor de una grande ínsula, que casi alinda con nuestro reino, llamado Pandafilando
    de la Fosca Vista (porque es cosa averiguada que, aunque tiene los ojos en su lugar y derechos, siempre mira al revés, como si fuese bizco, y esto lo hace él de maligno y por poner miedo y espanto a los que mira); digo que supo que este gigante,
    en sabiendo mi orfandad, había de pasar con gran poderío sobre mi reino y me lo había de quitar todo, sin dejarme una pequeña aldea donde me recogiese; pero que podía escusar toda esta ruina y desgracia si yo me quisiese casar con él; mas, a lo
    que él entendía, jamás pensaba que me vendría a mí en voluntad de hacer tan desigual casamiento; y dijo en esto la pura verdad, porque jamás me ha pasado por el pensamiento casarme con aquel gigante, pero ni con otro alguno, por grande y desaforado
    que fuese. Dijo también mi padre que, después que él fuese muerto y viese yo que Pandafilando comenzaba a pasar sobre mi reino, que no aguardase a ponerme en defensa, porque sería destruirme, sino que libremente le dejase desembarazado el reino,
    si quería escusar la muerte y total destruición de mis buenos y leales vasallos, porque no había de ser posible defenderme de la endiablada fuerza del gigante; sino que luego, con algunos de los míos, me pusiese en camino de las Españas, donde
    hallaría el remedio de mis males hallando a un caballero andante, cuya fama en este tiempo se estendería por todo este reino, el cual se había de llamar, si mal no me acuerdo, don Azote o don Gigote.»
    </p>

    <p>—Don Quijote diría, señora —dijo a esta sazón Sancho Panza—, o, por otro nombre, el Caballero de la Triste Figura.</p>

    <p>—Así es la verdad —dijo Dorotea—. «Dijo más: que había de ser alto de cuerpo, seco de rostro, y que en el lado derecho, debajo del hombro izquierdo, o por allí junto, había de tener un lunar pardo con ciertos cabellos a manera de cerdas.»</p>

    <p>En oyendo esto don Quijote, dijo a su escudero:</p>

    <p>—Ten aquí, Sancho, hijo, ayúdame a desnudar, que quiero ver si soy el caballero que aquel sabio rey dejó profetizado.</p>

    <p>—Pues, ¿para qué quiere vuestra merced desnudarse? —dijo Dorotea. — Para ver si tengo ese lunar que vuestro padre dijo —respondió don Quijote. — No hay para qué desnudarse —dijo Sancho—, que yo sé que tiene vuestra merced un lunar desas señas en
    la mitad del espinazo, que es señal de ser hombre fuerte.</p>

    <p>—Eso basta —dijo Dorotea—, porque con los amigos no se ha de mirar en pocas cosas, y que esté en el hombro o que esté en el espinazo, importa poco; basta que haya lunar, y esté donde estuviere, pues todo es una mesma carne; y, sin duda, acertó mi
    buen padre en todo, y yo he acertado en encomendarme al señor don Quijote, que él es por quien mi padre dijo, pues las señales del rostro vienen con las de la buena fama que este caballero tiene no sólo en España, pero en toda la Mancha, pues
    apenas me hube desembarcado en Osuna, cuando oí decir tantas hazañas suyas, que luego me dio el alma que era el mesmo que venía a buscar.</p>

    <p>—Pues, ¿cómo se desembarcó vuestra merced en Osuna, señora mía —preguntó don Quijote—, si no es puerto de mar?</p>

    <p>Mas, antes que Dorotea respondiese, tomó el cura la mano y dijo:</p>

    <p>—Debe de querer decir la señora princesa que, después que desembarcó en Málaga, la primera parte donde oyó nuevas de vuestra merced fue en Osuna. — Eso quise decir —dijo Dorotea.</p>

    <p>—Y esto lleva camino —dijo el cura—, y prosiga vuestra majestad adelante. — No hay que proseguir —respondió Dorotea—, sino que, finalmente, mi suerte ha sido tan buena en hallar al señor don Quijote, que ya me cuento y tengo por reina y señora de
    todo mi reino, pues él, por su cortesía y magnificencia, me ha prometido el don de irse conmigo dondequiera que yo le llevare, que no será a otra parte que a ponerle delante de Pandafilando de la Fosca Vista, para que le mate y me restituya lo
    que tan contra razón me tiene usurpado: que todo esto ha de suceder a pedir de boca, pues así lo dejó profetizado Tinacrio el Sabidor, mi buen padre; el cual también dejó dicho y escrito en letras caldeas, o griegas, que yo no las sé leer, que
    si este caballero de la profecía, después de haber degollado al gigante, quisiese casarse conmigo, que yo me otorgase luego sin réplica alguna por su legítima esposa, y le diese la posesión de mi reino, junto con la de mi persona.
    </p>

    <p>—¿Qué te parece, Sancho amigo? —dijo a este punto don Quijote—. ¿No oyes lo que pasa? ¿No te lo dije yo? Mira si tenemos ya reino que mandar y reina con quien casar.</p>

    <p>—¡Eso juro yo —dijo Sancho— para el puto que no se casare en abriendo el gaznatico al señor Pandahilado! Pues, ¡monta que es mala la reina! ¡Así se me vuelvan las pulgas de la cama!</p>

    <p>Y, diciendo esto, dio dos zapatetas en el aire, con muestras de grandísimo contento, y luego fue a tomar las riendas de la mula de Dorotea, y, haciéndola detener, se hincó de rodillas ante ella, suplicándole le diese las manos para besárselas, en
    señal que la recibía por su reina y señora. ¿Quién no había de reír de los circustantes, viendo la locura del amo y la simplicidad del criado? En efecto, Dorotea se las dio, y le prometió de hacerle gran señor en su reino, cuando el cielo le hiciese
    tanto bien que se lo dejase cobrar y gozar. Agradecióselo Sancho con tales palabras que renovó la risa en todos.</p>

    <p>—Ésta, señores —prosiguió Dorotea—, es mi historia: sólo resta por deciros que de cuanta gente de acompañamiento saqué de mi reino no me ha quedado sino sólo este buen barbado escudero, porque todos se anegaron en una gran borrasca que tuvimos a
    vista del puerto, y él y yo salimos en dos tablas a tierra, como por milagro; y así, es todo milagro y misterio el discurso de mi vida, como lo habréis notado. Y si en alguna cosa he andado demasiada, o no tan acertada como debiera, echad la culpa
    a lo que el señor licenciado dijo al principio de mi cuento: que los trabajos continuos y extraordinarios quitan la memoria al que los padece.</p>

    <p>—Ésa no me quitarán a mí, ¡oh alta y valerosa señora! —dijo don Quijote—, cuantos yo pasare en serviros, por grandes y no vistos que sean; y así, de nuevo confirmo el don que os he prometido, y juro de ir con vos al cabo del mundo, hasta verme con
    el fiero enemigo vuestro, a quien pienso, con el ayuda de Dios y de mi brazo, tajar la cabeza soberbia con los filos desta... no quiero decir buena espada, merced a Ginés de Pasamonte, que me llevó la mía.</p>

    <p>Esto dijo entre dientes, y prosiguió diciendo:</p>

    <p>—Y después de habérsela tajado y puéstoos en pacífica posesión de vuestro estado, quedará a vuestra voluntad hacer de vuestra persona lo que más en talante os viniere; porque, mientras que yo tuviere ocupada la memoria y cautiva la voluntad, perdido
    el entendimiento, a aquella..., y no digo más, no es posible que yo arrostre, ni por pienso, el casarme, aunque fuese con el ave fénix.</p>

    <p>Parecióle tan mal a Sancho lo que últimamente su amo dijo acerca de no querer casarse, que, con grande enojo, alzando la voz, dijo:</p>

    <p>—Voto a mí, y juro a mí, que no tiene vuestra merced, señor don Quijote, cabal juicio. Pues, ¿cómo es posible que pone vuestra merced en duda el casarse con tan alta princesa como aquésta? ¿Piensa que le ha de ofrecer la fortuna, tras cada cantillo,
    semejante ventura como la que ahora se le ofrece? ¿Es, por dicha, más hermosa mi señora Dulcinea? No, por cierto, ni aun con la mitad, y aun estoy por decir que no llega a su zapato de la que está delante. Así, noramala alcanzaré yo el condado
    que espero, si vuestra merced se anda a pedir cotufas en el golfo. Cásese, cásese luego, encomiéndole yo a Satanás, y tome ese reino que se le viene a las manos de vobis, vobis, y, en siendo rey, hágame marqués o adelantado, y luego, siquiera
    se lo lleve el diablo todo.</p>

    <p>Don Quijote, que tales blasfemias oyó decir contra su señora Dulcinea, no lo pudo sufrir, y, alzando el lanzón, sin hablalle palabra a Sancho y sin decirle esta boca es mía, le dio tales dos palos que dio con él en tierra; y si no fuera porque Dorotea
    le dio voces que no le diera más, sin duda le quitara allí la vida.</p>

    <p>—¿Pensáis —le dijo a cabo de rato—, villano ruin, que ha de haber lugar siempre para ponerme la mano en la horcajadura, y que todo ha de ser errar vos y perdonaros yo? Pues no lo penséis, bellaco descomulgado, que sin duda lo estás, pues has puesto
    lengua en la sin par Dulcinea. ¿Y no sabéis vos, gañán, faquín, belitre, que si no fuese por el valor que ella infunde en mi brazo, que no le tendría yo para matar una pulga? Decid, socarrón de lengua viperina, ¿y quién pensáis que ha ganado este
    reino y cortado la cabeza a este gigante, y héchoos a vos marqués, que todo esto doy ya por hecho y por cosa pasada en cosa juzgada, si no es el valor de Dulcinea, tomando a mi brazo por instrumento de sus hazañas? Ella pelea en mí, y vence en
    mí, y yo vivo y respiro en ella, y tengo vida y ser. ¡Oh hideputa bellaco, y cómo sois desagradecido: que os veis levantado del polvo de la tierra a ser señor de título, y correspondéis a tan buena obra con decir mal de quien os la hizo!</p>

    <p>No estaba tan maltrecho Sancho que no oyese todo cuanto su amo le decía, y, levantándose con un poco de presteza, se fue a poner detrás del palafrén de Dorotea, y desde allí dijo a su amo:</p>

    <p>—Dígame, señor: si vuestra merced tiene determinado de no casarse con esta gran princesa, claro está que no será el reino suyo; y, no siéndolo, ¿qué mercedes me puede hacer? Esto es de lo que yo me quejo; cásese vuestra merced una por una con esta
    reina, ahora que la tenemos aquí como llovida del cielo, y después puede volverse con mi señora Dulcinea; que reyes debe de haber habido en el mundo que hayan sido amancebados. En lo de la hermosura no me entremeto; que, en verdad, si va a decirla,
    que entrambas me parecen bien, puesto que yo nunca he visto a la señora Dulcinea. — ¿Cómo que no la has visto, traidor blasfemo? —dijo don Quijote—. Pues, ¿no acabas de traerme ahora un recado de su parte?</p>

    <p>—Digo que no la he visto tan despacio —dijo Sancho— que pueda haber notado particularmente su hermosura y sus buenas partes punto por punto; pero así, a bulto, me parece bien.</p>

    <p>—Ahora te disculpo —dijo don Quijote—, y perdóname el enojo que te he dado, que los primeros movimientos no son en manos de los hombres.</p>

    <p>—Ya yo lo veo —respondió Sancho—; y así, en mí la gana de hablar siempre es primero movimiento, y no puedo dejar de decir, por una vez siquiera, lo que me viene a la lengua.</p>

    <p>—Con todo eso —dijo don Quijote—, mira, Sancho, lo que hablas, porque tantas veces va el cantarillo a la fuente..., y no te digo más.</p>

    <p>—Ahora bien —respondió Sancho—, Dios está en el cielo, que ve las trampas, y será juez de quién hace más mal: yo en no hablar bien, o vuestra merced en obrallo.</p>

    <p>—No haya más —dijo Dorotea—: corred, Sancho, y besad la mano a vuestro señor, y pedilde perdón, y de aquí adelante andad más atentado en vuestras alabanzas y vituperios, y no digáis mal de aquesa señora Tobosa, a quien yo no conozco si no es para
    servilla, y tened confianza en Dios, que no os ha de faltar un estado donde viváis como un príncipe.</p>

    <p>Fue Sancho cabizbajo y pidió la mano a su señor, y él se la dio con reposado continente; y, después que se la hubo besado, le echó la bendición, y dijo a Sancho que se adelantasen un poco, que tenía que preguntalle y que departir con él cosas de mucha
    importancia. Hízolo así Sancho y apartáronse los dos algo adelante, y díjole don Quijote: — Después que veniste, no he tenido lugar ni espacio para preguntarte muchas cosas de particularidad acerca de la embajada que llevaste y de la respuesta
    que trujiste; y ahora, pues la fortuna nos ha concedido tiempo y lugar, no me niegues tú la ventura que puedes darme con tan buenas nuevas. — Pregunte vuestra merced lo que quisiere —respondió Sancho—, que a todo daré tan buena salida como tuve
    la entrada. Pero suplico a vuestra merced, señor mío, que no sea de aquí adelante tan vengativo.</p>

    <p>—¿Por qué lo dices, Sancho? —dijo don Quijote.</p>

    <p>—Dígolo —respondió— porque estos palos de agora más fueron por la pendencia que entre los dos trabó el diablo la otra noche, que por lo que dije contra mi señora Dulcinea, a quien amo y reverencio como a una reliquia, aunque en ella no lo haya, sólo
    por ser cosa de vuestra merced.</p>

    <p>—No tornes a esas pláticas, Sancho, por tu vida —dijo don Quijote—, que me dan pesadumbre; ya te perdoné entonces, y bien sabes tú que suele decirse: a pecado nuevo, penitencia nueva.</p>

    <p>En tanto que los dos iban en estas pláticas, dijo el cura a Dorotea que había andado muy discreta, así en el cuento como en la brevedad dél, y en la similitud que tuvo con los de los libros de caballerías. Ella dijo que muchos ratos se había entretenido
    en leellos, pero que no sabía ella dónde eran las provincias ni puertos de mar, y que así había dicho a tiento que se había desembarcado en Osuna.</p>

    <p>—Yo lo entendí así —dijo el cura—, y por eso acudí luego a decir lo que dije, con que se acomodó todo. Pero, ¿no es cosa estraña ver con cuánta facilidad cree este desventurado hidalgo todas estas invenciones y mentiras, sólo porque llevan el estilo
    y modo de las necedades de sus libros?
    </p>

    <p>—Sí es —dijo Cardenio—, y tan rara y nunca vista, que yo no sé si queriendo inventarla y fabricarla mentirosamente, hubiera tan agudo ingenio que pudiera dar en ella.</p>

    <p>—Pues otra cosa hay en ello —dijo el cura—: que fuera de las simplicidades que este buen hidalgo dice tocantes a su locura, si le tratan de otras cosas, discurre con bonísimas razones y muestra tener un entendimiento claro y apacible en todo. De
    manera que, como no le toquen en sus caballerías, no habrá nadie que le juzgue sino por de muy buen entendimiento.
    </p>

    <p>En tanto que ellos iban en esta conversación, prosiguió don Quijote con la suya y dijo a Sancho:</p>

    <p>—Echemos, Panza amigo, pelillos a la mar en esto de nuestras pendencias, y dime ahora, sin tener cuenta con enojo ni rencor alguno: ¿Dónde, cómo y cuándo hallaste a Dulcinea? ¿Qué hacía? ¿Qué le dijiste? ¿Qué te respondió? ¿Qué rostro hizo cuando
    leía mi carta? ¿Quién te la trasladó? Y todo aquello que vieres que en este caso es digno de saberse, de preguntarse y satisfacerse, sin que añadas o mientas por darme gusto, ni menos te acortes por no quitármele.</p>

    <p>—Señor —respondió Sancho—, si va a decir la verdad, la carta no me la trasladó nadie, porque yo no llevé carta alguna.</p>

    <p>—Así es como tú dices —dijo don Quijote—, porque el librillo de memoria donde yo la escribí le hallé en mi poder a cabo de dos días de tu partida, lo cual me causó grandísima pena, por no saber lo que habías tú de hacer cuando te vieses sin carta,
    y creí siempre que te volvieras desde el lugar donde la echaras menos.</p>

    <p>—Así fuera —respondió Sancho—, si no la hubiera yo tomado en la memoria cuando vuestra merced me la leyó, de manera que se la dije a un sacristán, que me la trasladó del entendimiento, tan punto por punto, que dijo que en todos los días de su vida,
    aunque había leído muchas cartas de descomunión, no había visto ni leído tan linda carta como aquélla.</p>

    <p>—Y ¿tiénesla todavía en la memoria, Sancho? —dijo don Quijote.</p>

    <p>—No, señor —respondió Sancho—, porque después que la di, como vi que no había de ser de más provecho, di en olvidalla. Y si algo se me acuerda, es aquello del sobajada, digo, del soberana señora, y lo último: Vuestro hasta la muerte, el Caballero
    de la Triste Figura. Y, en medio destas dos cosas, le puse más de trecientas almas, y vidas, y ojos míos.</p>
</body>

</html>
